<?php
session_start();
require_once('conexion.php');
require_once('include/sesiones.php');
if (isset($_SESSION['usu_nombre']))
{
    $regis=mysqli_query($con,"SELECT * from permiso where modulo_mod_id='14' and usuario_usu_id='$usu_id'") or die(mysqli_error($con));
    $reg=mysqli_fetch_array($regis);
    if($reg['per_visualizar']=="Activo")
    {
?>
<!DOCTYPE html>
<html lang="en">
  <head>
  <?php  include ('head.php'); ?>
  <script>
   function miFuncion() {
       load(1);
    }
  </script>
 </head>
<body  onload="miFuncion();">
<?php
$inicio="";
$M_inventario="";
$M_contactos="";
$M_compras="";
$M_ventas="active";
$M_pedidos="";
$M_pos="";
$R_reportes="";

$cotizacion="";
$ventas="";
$periodica="";
$clientes="";
$cartera="";
$garantias="";
$abonos="active";
$cotizacion_online="";

  include ('menu.php');
?> 
<div class="main">
    <div class="col-md-2"> 
        <?php include ('include/menu_ventas.php');?>
    </div> <!-- /span6 -->
    <div class="col-md-10"> 
        <div class="widget stacked">
            <div class="widget-content">
                <div class="widget stacked">
                    <div class="widget-content">
                        <section id="buttons">
                            <div class="col-md-8"></div>
                            <div class="col-md-4">
                                <input  class="form-control" type="text"  id="q" placeholder="Nombre" onKeyUp='load(1);' autofocus />
                            </div>
                        </section>
                    </div>
                </div>
                <div class="table-responsive">
                    <center> <span id="loader"></span></center>
                    <div id="resultados"></div><!-- Carga los datos ajax -->
                    <div class='outer_div'></div><!-- Carga los datos ajax -->
                </div>
            </div> <!-- /widget-content -->
        </div> <!-- /widget --> 
    </div> <!-- /span9 -->
</div> <!-- /main -->
<?php
    include ('php_caja/caja_abrir.php');
    include ('script.php');
?>
<script type="text/javascript" src="php_ventas/ajax_abono.js"></script>
</body>
</html>
<?php
}
else
{
   echo '<script>alert("No tienes permiso para ver esta pagina")</script>';
   echo '<script> setTimeout("history.back(1)", 0); </script>';
}
}
else
{
    echo '<script>location.href = "index.php";</script>';
}
?>